{% block meta %}
    <title>Detail Transaksi Makan</title>
    <style>
        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }

        th {
            font-size: 25px;
        }

        td {
            font-size: 20px;
        }

        h1 {
            margin-top: 100px;
            margin-bottom: 30px;
            text-align: center;
            font-size: 40px;
        }

        h2 {
            font-size: 35px;
        }

        h3 {
            font-size: 30px;
        }

        a {
            text-decoration: none;
            font-size: 20px;
        }

        button {
            margin-top: 10px;
            width: 120px;
            height: 60px;
            font-size: 25px;
        }

        .container {
            display:flex;
            justify-content: center;
            width:100%;
        }
    </style>
{% endblock meta %}

{% block content %}
    <h1 style="text-align: center;">Detail Transaksi Makan</h1>

    <h2>Id Transaksi: {{id_transaksi}}</h2>
    <h2>Id Transaksi Makan: {{id_transaksimakan}}</h2>
    <h2>Kode Hotel: {{detail.0.0}}</h2>
    
    <h3>Daftar Pesanan:</h3>
    <table style="width: 100%;">
        <tr>
            <th>Id Pesanan</th>
            <th>Paket Makan</th>
            <th>Harga</th>
        </tr>
   

    {% for elem in detail %}
    <tr>
        <td>{{elem.1}}</td>
        <td>{{elem.2}}</td>
        <td>{{elem.3}}</td>
    </tr>
    
    {% endfor %}
    </table>

    <div class="container">
        <button onclick="window.location.href='/transaksi-makan/list-transaksi-makan'">Kembali</button>
    </div>

{% endblock content %}